Subject: Re: Shipping confirmation for order bbuy92607
From: "Michael B" <[email-masked]>
To: "BoardwalkBuy" <[email-masked]>
Date: Fri, 6 Feb 2015 10:20:05 -0500

Hello.
This is the 3rd time I am reaching out to your company in regards to my order as I have yet to get any response.  The tracking shows that a label was created on January 30 with 2-day priority shipping but there is no other tracking information.  As I have not heard back from anyone and the package is nowhere to be found, I have been made to feel very unsure of this transaction.  If I do not hear back from someone today, I will be contacting my credit card company to charge back on this.  Your prompt response is greatly appreciated!
Thank you,
Michael Bishop

From: BoardwalkBuy 
Sent: Friday, January 30, 2015 2:58 PM
To: [email-masked] 
Subject: Shipping confirmation for order bbuy92607

Dear Michael Bishop,

All of the items from order bbuy92607 have now been shipped:

1x Stop Snoring Mouth Guard
3x USB Cable for Iphone 4 & 5 & 6 - iPhone 5
1x Battery Charger for Mobile Devices - Assorted Colors - Green
1x Battery Charger for Mobile Devices - Assorted Colors - Pink
2x Battery Charger for Mobile Devices - Assorted Colors - Silver

They are being shipped via Other to the following address: 

Michael Bishop
6323 W. Saginaw Hwy., Ste. E
Lansing
Michigan 48917
United States

The tracking number for these items is 9405 510200883520354220. Click here to see the status of your shipment.

Please allow some time for the status of the shipment to correctly display at the above address.

Thank you for ordering from BoardwalkBuy!